<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title>API Documentation &raquo;\PhpOffice\PhpSpreadsheet\Chart\Legend</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="../css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="../js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="../js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="../js/bootstrap.js" type="text/javascript"></script>
        <script src="../js/template.js" type="text/javascript"></script>
        <script src="../js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="../img/favicon.ico"/>
        <link rel="apple-touch-icon" href="../img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="../img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="../img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="../index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="../namespaces/task_23.html">task_23</a></li>                                    <li><a href="../namespaces/task_18.html">task_18</a></li>                                    <li><a href="../namespaces/task_22.html">task_22</a></li>                                    <li><a href="../namespaces/Composer.html">Composer</a></li>                                    <li><a href="../namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="../namespaces/Complex.html">Complex</a></li>                                    <li><a href="../namespaces/Psr.html">Psr</a></li>                                    <li><a href="../namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="../namespaces/Samples.html">Samples</a></li>                                    <li><a href="../namespaces/task_21.html">task_21</a></li>                                    <li><a href="../namespaces/task_24.html">task_24</a></li>                                    <li><a href="../namespaces/task_20.html">task_20</a></li>                                    <li><a href="../namespaces/task_17.html">task_17</a></li>                                    <li><a href="../namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="../markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="../deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>    <style>
        .deprecated h2 {
            text-decoration: line-through;
        }
    </style>
    <div class="row">
        <div class="span4">    <div class="btn-group view pull-right" data-toggle="buttons-radio">
        <button class="btn details" title="Show descriptions and method names"><i class="icon-list"></i></button>
        <button class="btn simple" title="Show only method names"><i class="icon-align-justify"></i></button>
    </div>
    <div class="btn-group visibility" data-toggle="buttons-checkbox">
        <button class="btn public active" title="Show public elements">Public</button>
        <button class="btn protected" title="Show protected elements">Protected</button>
        <button class="btn private" title="Show private elements">Private</button>
        <button class="btn inherited active" title="Show inherited elements">Inherited</button>
    </div>    <ul class="side-nav nav nav-list">
        <li class="nav-header">
            <i class="icon-custom icon-method"></i> Methods
            <ul>    <li class="methodpublic">
        <a href="#method___construct" title="__construct ::Create a new Legend.">
            <span class="description">Create a new Legend.</span><pre>__construct</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getLayout" title="getLayout ::Get Layout.">
            <span class="description">Get Layout.</span><pre>getLayout</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getOverlay" title="getOverlay ::Get allow overlay of other elements?">
            <span class="description">Get allow overlay of other elements?</span><pre>getOverlay</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getPosition" title="getPosition ::Get legend position as an excel string value.">
            <span class="description">Get legend position as an excel string value.</span><pre>getPosition</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getPositionXL" title="getPositionXL ::Get legend position as an Excel internal numeric value.">
            <span class="description">Get legend position as an Excel internal numeric value.</span><pre>getPositionXL</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setOverlay" title="setOverlay ::Set allow overlay of other elements?">
            <span class="description">Set allow overlay of other elements?</span><pre>setOverlay</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setPosition" title="setPosition ::Get legend position using an excel string value.">
            <span class="description">Get legend position using an excel string value.</span><pre>setPosition</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setPositionXL" title="setPositionXL ::Set legend position using an Excel internal numeric value.">
            <span class="description">Set legend position using an Excel internal numeric value.</span><pre>setPositionXL</pre>
        </a>
    </li>            </ul>
        </li>
        <li class="nav-header protected">» Protected
            <ul>            </ul>
        </li>
        <li class="nav-header private">» Private
            <ul>            </ul>
        </li>
        <li class="nav-header">
            <i class="icon-custom icon-constant"></i> Constants
            <ul>                <li class="constant">
                    <a href="#constant_POSITION_BOTTOM" title="POSITION_BOTTOM ::">
                        <span class="description"></span><pre>POSITION_BOTTOM</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_POSITION_LEFT" title="POSITION_LEFT ::">
                        <span class="description"></span><pre>POSITION_LEFT</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_POSITION_RIGHT" title="POSITION_RIGHT ::">
                        <span class="description"></span><pre>POSITION_RIGHT</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_POSITION_TOP" title="POSITION_TOP ::">
                        <span class="description"></span><pre>POSITION_TOP</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_POSITION_TOPRIGHT" title="POSITION_TOPRIGHT ::">
                        <span class="description"></span><pre>POSITION_TOPRIGHT</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_XL_LEGEND_POSITION_BOTTOM" title="XL_LEGEND_POSITION_BOTTOM ::Legend positions">
                        <span class="description">Legend positions</span><pre>XL_LEGEND_POSITION_BOTTOM</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_XL_LEGEND_POSITION_CORNER" title="XL_LEGEND_POSITION_CORNER ::">
                        <span class="description"></span><pre>XL_LEGEND_POSITION_CORNER</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_XL_LEGEND_POSITION_CUSTOM" title="XL_LEGEND_POSITION_CUSTOM ::">
                        <span class="description"></span><pre>XL_LEGEND_POSITION_CUSTOM</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_XL_LEGEND_POSITION_LEFT" title="XL_LEGEND_POSITION_LEFT ::">
                        <span class="description"></span><pre>XL_LEGEND_POSITION_LEFT</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_XL_LEGEND_POSITION_RIGHT" title="XL_LEGEND_POSITION_RIGHT ::">
                        <span class="description"></span><pre>XL_LEGEND_POSITION_RIGHT</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_XL_LEGEND_POSITION_TOP" title="XL_LEGEND_POSITION_TOP ::">
                        <span class="description"></span><pre>XL_LEGEND_POSITION_TOP</pre>
                    </a>
                </li>            </ul>
        </li>
    </ul>
        </div>

        <div class="span8">
            <div class="element class">
                <h1>Legend</h1>
                <small style="display: block; text-align: right">                </small>
                <p class="short_description"></p>
                <div class="details">
                    <div class="long_description">
                    </div>
                    <table class="table table-bordered">                                <tr>
                                    <th>package                                    </th>
                                    <td><p>Default</p>
                                    </td>
                                </tr>                    </table>

                    <h3><i class="icon-custom icon-method"></i> Methods</h3>                        <a id="method___construct"></a>
                        <div class="element clickable methodpublic method___construct" data-toggle="collapse" data-target=".method___construct .collapse">
                            <h2>Create a new Legend.</h2>
                            <pre>__construct(string $position = self::POSITION_RIGHT,null|\PhpOffice\PhpSpreadsheet\Chart\Layout $layout = null,boolean $overlay = false)</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$position</h4>
                                                <code>string</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$layout</h4>
                                                <code>null|<a href="../classes/PhpOffice.PhpSpreadsheet.Chart.Layout.html">\PhpOffice\PhpSpreadsheet\Chart\Layout</a></code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$overlay</h4>
                                                <code>boolean</code><p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_getLayout"></a>
                        <div class="element clickable methodpublic method_getLayout" data-toggle="collapse" data-target=".method_getLayout .collapse">
                            <h2>Get Layout.</h2>
                            <pre>getLayout(): \PhpOffice\PhpSpreadsheet\Chart\Layout</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Chart.Layout.html">\PhpOffice\PhpSpreadsheet\Chart\Layout</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getOverlay"></a>
                        <div class="element clickable methodpublic method_getOverlay" data-toggle="collapse" data-target=".method_getOverlay .collapse">
                            <h2>Get allow overlay of other elements?</h2>
                            <pre>getOverlay(): boolean</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getPosition"></a>
                        <div class="element clickable methodpublic method_getPosition" data-toggle="collapse" data-target=".method_getPosition .collapse">
                            <h2>Get legend position as an excel string value.</h2>
                            <pre>getPosition(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getPositionXL"></a>
                        <div class="element clickable methodpublic method_getPositionXL" data-toggle="collapse" data-target=".method_getPositionXL .collapse">
                            <h2>Get legend position as an Excel internal numeric value.</h2>
                            <pre>getPositionXL(): integer</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setOverlay"></a>
                        <div class="element clickable methodpublic method_setOverlay" data-toggle="collapse" data-target=".method_setOverlay .collapse">
                            <h2>Set allow overlay of other elements?</h2>
                            <pre>setOverlay(boolean $overlay): boolean</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$overlay</h4>
                                                <code>boolean</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setPosition"></a>
                        <div class="element clickable methodpublic method_setPosition" data-toggle="collapse" data-target=".method_setPosition .collapse">
                            <h2>Get legend position using an excel string value.</h2>
                            <pre>setPosition(string $position): boolean</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$position</h4>
                                                <code>string</code><p><p>see self::POSITION_*</p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setPositionXL"></a>
                        <div class="element clickable methodpublic method_setPositionXL" data-toggle="collapse" data-target=".method_setPositionXL .collapse">
                            <h2>Set legend position using an Excel internal numeric value.</h2>
                            <pre>setPositionXL(integer $positionXL): boolean</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$positionXL</h4>
                                                <code>integer</code><p><p>see self::XL_LEGEND<em>POSITION</em>*</p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <h3><i class="icon-custom icon-constant"></i> Constants</h3>                            <a id="constant_XL_LEGEND_POSITION_BOTTOM"> </a>
                            <div class="element clickable constant constant_XL_LEGEND_POSITION_BOTTOM" data-toggle="collapse" data-target=".constant_XL_LEGEND_POSITION_BOTTOM .collapse">
                                <h2>Legend positions</h2>
                                <pre>XL_LEGEND_POSITION_BOTTOM</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_XL_LEGEND_POSITION_CORNER"> </a>
                            <div class="element clickable constant constant_XL_LEGEND_POSITION_CORNER" data-toggle="collapse" data-target=".constant_XL_LEGEND_POSITION_CORNER .collapse">
                                <h2>XL_LEGEND_POSITION_CORNER</h2>
                                <pre>XL_LEGEND_POSITION_CORNER</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_XL_LEGEND_POSITION_CUSTOM"> </a>
                            <div class="element clickable constant constant_XL_LEGEND_POSITION_CUSTOM" data-toggle="collapse" data-target=".constant_XL_LEGEND_POSITION_CUSTOM .collapse">
                                <h2>XL_LEGEND_POSITION_CUSTOM</h2>
                                <pre>XL_LEGEND_POSITION_CUSTOM</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_XL_LEGEND_POSITION_LEFT"> </a>
                            <div class="element clickable constant constant_XL_LEGEND_POSITION_LEFT" data-toggle="collapse" data-target=".constant_XL_LEGEND_POSITION_LEFT .collapse">
                                <h2>XL_LEGEND_POSITION_LEFT</h2>
                                <pre>XL_LEGEND_POSITION_LEFT</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_XL_LEGEND_POSITION_RIGHT"> </a>
                            <div class="element clickable constant constant_XL_LEGEND_POSITION_RIGHT" data-toggle="collapse" data-target=".constant_XL_LEGEND_POSITION_RIGHT .collapse">
                                <h2>XL_LEGEND_POSITION_RIGHT</h2>
                                <pre>XL_LEGEND_POSITION_RIGHT</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_XL_LEGEND_POSITION_TOP"> </a>
                            <div class="element clickable constant constant_XL_LEGEND_POSITION_TOP" data-toggle="collapse" data-target=".constant_XL_LEGEND_POSITION_TOP .collapse">
                                <h2>XL_LEGEND_POSITION_TOP</h2>
                                <pre>XL_LEGEND_POSITION_TOP</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_POSITION_RIGHT"> </a>
                            <div class="element clickable constant constant_POSITION_RIGHT" data-toggle="collapse" data-target=".constant_POSITION_RIGHT .collapse">
                                <h2>POSITION_RIGHT</h2>
                                <pre>POSITION_RIGHT</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_POSITION_LEFT"> </a>
                            <div class="element clickable constant constant_POSITION_LEFT" data-toggle="collapse" data-target=".constant_POSITION_LEFT .collapse">
                                <h2>POSITION_LEFT</h2>
                                <pre>POSITION_LEFT</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_POSITION_BOTTOM"> </a>
                            <div class="element clickable constant constant_POSITION_BOTTOM" data-toggle="collapse" data-target=".constant_POSITION_BOTTOM .collapse">
                                <h2>POSITION_BOTTOM</h2>
                                <pre>POSITION_BOTTOM</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_POSITION_TOP"> </a>
                            <div class="element clickable constant constant_POSITION_TOP" data-toggle="collapse" data-target=".constant_POSITION_TOP .collapse">
                                <h2>POSITION_TOP</h2>
                                <pre>POSITION_TOP</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_POSITION_TOPRIGHT"> </a>
                            <div class="element clickable constant constant_POSITION_TOPRIGHT" data-toggle="collapse" data-target=".constant_POSITION_TOPRIGHT .collapse">
                                <h2>POSITION_TOPRIGHT</h2>
                                <pre>POSITION_TOPRIGHT</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                        <h3><i class="icon-custom icon-property"></i> Properties</h3>                            <a id="property_positionXLref"> </a>
                            <div class="element clickable propertyprivate property_positionXLref" data-toggle="collapse" data-target=".property_positionXLref .collapse">
                                <h2>positionXLref</h2>
                                <pre>positionXLref :</pre>
                                <div class="labels"><span class="label">static</span>                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code></code>                                    </div>
                                </div>
                            </div>                            <a id="property_position"> </a>
                            <div class="element clickable propertyprivate property_position" data-toggle="collapse" data-target=".property_position .collapse">
                                <h2>Legend position.</h2>
                                <pre>position :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_overlay"> </a>
                            <div class="element clickable propertyprivate property_overlay" data-toggle="collapse" data-target=".property_overlay .collapse">
                                <h2>Allow overlay of other elements?</h2>
                                <pre>overlay :boolean</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>boolean</code>                                    </div>
                                </div>
                            </div>                            <a id="property_layout"> </a>
                            <div class="element clickable propertyprivate property_layout" data-toggle="collapse" data-target=".property_layout .collapse">
                                <h2>Legend Layout.</h2>
                                <pre>layout :\PhpOffice\PhpSpreadsheet\Chart\Layout</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code><a href="../classes/PhpOffice.PhpSpreadsheet.Chart.Layout.html">\PhpOffice\PhpSpreadsheet\Chart\Layout</a></code>                                    </div>
                                </div>
                            </div>                </div>
            </div>
            <a id="\PhpOffice\PhpSpreadsheet\Chart\Legend"></a>
            <ul class="breadcrumb">
                <li><a href="../index.html"><i class="icon-custom icon-class"></i></a></li>
    <li><span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Chart.html">Chart</a></li>
                <li class="active"><span class="divider">\</span><a href="../classes/PhpOffice.PhpSpreadsheet.Chart.Legend.html">Legend</a></li>
            </ul>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:56 +0000.<br/>
    </footer></body>
</html>
